Subject: a last call suggestion has been made

From: Michael Mealling <[email-masked]>
Date: Mon, 23 Oct 2000 15:49:28 -0400

Hi all,
  A suggestion has been made to change the name of the protocol spec from
"CNRP PROTOCOL SPECIFICATION" to "Common Name Resolution Protocol (CNRP)".
Anyone have any objections?

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]